Ouriginal plagiarism plugin

Plagiarism ::: plagiarism_urkund
Maintained by Dan Marsden, Catalyst IT
Ouriginal (previously Urkund) is a commercial plagiarism prevention product - you must have a paid subscription to be able to use this plugin.

Ouriginal plagiarism plugin 3.9.15

Moodle 3.9, 3.10
Released: Monday, March 1, 2021, 6:28 AM

Ouriginal Plagiarism plugin for Moodle

Ouriginal (Previously called Urkund) is a commercial plagiarism prevention product - you must have a paid subscription to be able to use this plugin.

Supported branches

The git branches here support the following versions.

Moodle version Branch PHP
Moodle 3.5 to 3.8 MOODLE_38_STABLE 7.0+
Moodle 3.9 and higher main 7.2+

Quiz - Essay question support.

The latest version of this plugin provides support for essay questions within the quiz activity, however Moodle doesn't provide a way for you to view the score/report. To allow the report to be viewed you must add a patch to the core Moodle code-base. More information on this is in the Moodle Tracker: MDL-32226 For a direct link to the patch required see: https://github.com/moodle/moodle/commit/dfe73fadfcf0bae603aa58707e48182a221eea5a

If you are unfamiliar with using a git patch, you may need to wait unti Moodle includes this in the core release.

QUICK INSTALL

  1. Place these files in a new folder in your Moodle install under /plagiarism/urkund
  2. Visit the Notifications page in Moodle to trigger the upgrade scripts
  3. Enable the Plagiarism API under admin > Advanced Features
  4. Configure the Ouriginal plugin under admin > plugins > Plagiarism > Ouriginal

For more information see: https://docs.moodle.org/en/Plagiarism_Prevention_Ouriginal

Version information

Version build number
2021030100
Version release name
3.9.15
Can be updated from
1.1 (2011121200), 1.2, 1.1.1, 1.2.1, 1.2.1 (2011121202), 1.4 (2012050900), 1.2.2 (2011121203), 1.4.1 (2012050901), 1.5.2 (2012050902), 1.5.3 (2013052300), 1.6.1 (2013081901), 1.5.4 (2012050905), 1.4.2 (2012050902), 1.5.5 (2012050906), 1.6.2 (2013112700), 1.6.3 (2013112701), 1.7.1 (2014061100), 1.7.2 (2014101000), 1.6.4 (2013112703), 1.6.5 (2013112704), 1.7.3 (2015021300), 1.7.4 (2015031900), 1.6.6 (2013112705), 1.7.5 (2015050800), 1.6.7 (2013112706), 1.5.6 (2012050907), 1.7.6 (2015052100), 1.6.8 (2013112707), 1.5.7 (2012050908), 3.2.1 (2015121401), 3.2.2 (2015122900), 3.2.4 (2016050900), 3.2.5 (2016050901), 3.2.6 (2016050902), 3.2.3 (2015122904), 3.2.8 (2016112000), 3.2.9 (2017020801), 3.2.3.2 (2015122907), 3.2.9 (2017020801), 3.3.0 (2017050800), 3.3.0 (2017051500), 3.2.10 (2017020804), 3.3.1 (2017051503), 3.2.3.3 (2015122910), 3.3.1 (2017051503), 3.3.1 (2017051503), 3.2.10 (2017020805), 3.3.2 (2017110600), 3.3.2 (2017051504), 3.2.10 (2017020806), 3.3.3 (2018011701), 3.3.3 (2018051200), 3.3.4 (2018011702), 3.3.4 (2018062000), 3.3.6 (2018081600), 3.3.6 (2018011704), 3.3.3 (2017051507), 3.2.12 (2017020809), 3.2.13 (2017020810), 3.3.7 (2017051508), 3.3.7 (2018011705), 3.3.7 (2018090500), 3.2.14 (2017020811), 3.3.8 (2017051509), 3.3.8 (2018011706), 3.3.8 (2018102300), 3.4.0 (2019041000), 3.2.14 (2017020812), 3.4.0 (2018011709), 3.5.0 (2019052800), 3.5.0, 3.5.1 (2019101800), 3.8.1 (2019121900), 3.9.4 (2020060900), 3.9.5 (2020061600), 3.8.4 (2020031906), 3.9.6 (2020061700), 3.8.5 (2020031907), 3.9.8 (2020082100), 3.8.7 (2020031909), 3.9.9 (2020120200), 3.8.8 (2020031910), 3.9.10 (2021011300), 3.8.9 (2020031911), 3.8.10 (2020031912), 3.9.10 (2021011300), 3.9.14 (2021020100)
Maturity
Stable version
MD5 Sum
026134d01d7a77437b275d3d992351db
Supported software
Moodle 3.9, Moodle 3.10

Version control information

Version control system (VCS)
GIT
VCS repository URL
VCS branch
main

Default installation instructions for plugins of the type Plagiarism

  1. Make sure you have all the required versions.
  2. Download and unpack the module.
  3. Place the whole folder within the "plagiarism" subdirectory.
  4. Visit http://yoursite.com/admin to finish the installation